body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #535353;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #535353;
}
.twoColFixLtHdr #container {
	width: 840px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left;
	height: auto;
} 
.twoColFixLtHdr #header {
	padding: 0 0px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 134px;
	background-image: url(Images/TopShadow.jpg);
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0
	px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

.twoColFixLtHdr #footer {
	padding: 0 0px 0 0px;
	margin: 0 0 0 0;
	height: 70px;
	background-image: url(Images/FooterShadow.jpg);
	position: static;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#LogoBox {
	position: static;
	width: 436px;
	height: 65px;
	margin: 0px 30px 0 374px;
	padding-top: 45px;
}	
#MenuBar {
	position:static;
	width:780px;
	height:24px;
	left: 0px;
	top: 120px;
	background-color: #323232;
	margin: 0 30px 0 30px;
}
#TopBox {
	position:static;
	width:590px;
	height:50px;
	z-index:1;
	background-color: #E1E1E1;
	margin: 0px 30px 0 0px;
	padding:0;
	float:right;
}
#MiddleContainer {
	width: 840px;
	height: auto;
	background-image: url(Images/MiddleShadow.jpg);
	overflow: hidden;
}
#MainContent {
	position:static;
	width:590px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 0x;
	margin-bottom: 0px;
	padding:0;
	overflow:visible;
	float:right;
}
#Media {
	position:static;
	width:140px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 0x;
	margin-bottom: 0px;
	padding:0;
	overflow:visible;
	float:right;
}
#Sidebar {
	float:left;
	z-index:0;
	width: 190px;
	margin: 0px 0px 0px 30px;
	background-color: #AE353E;
	height:540px;
	display:inline;
	overflow:auto;
}
p {
	margin: 0px;
    padding: 0px;
}

#PictureBox {
	position:relative;
	width:190px;
	height:380px;
	top: 50px;
	right: 0px;
	float: left;
	z-index: 1;
}

#FooterContent {
	position:static;
	width:780px;
	height:40px;
	margin: 0 30px 30px 30px;
	background-color: #323232;
}
#FooterContentLeft {
	float:left;
	padding: 4px 10px 10px 10px;
}
#FooterContentRight {
	float: right;
	padding: 10px 10px 10px 10px;
}
#MapStHeliers {
	width: 300px;
	height: 260px;
	margin: 5px 40px 20px 10px;
	border: solid #000 1px;
	border-color: #000;
	float:right;
}
#MapAlbany {
	width: 300px;
	height: 260px;
	margin: 5px 40px 20px 10px;
	border: solid #000 1px;
	border-color: #000;
	float:right;
}
#Navigation {
	width: 150px;
	height: auto;
	float: right;
	margin: 0px 0 0 30px;
	padding: 15px 25px 5px 0px
}
#MiniPicture {
	width: 30px;
	height: 150 px;
	float: left;
	margin-right: 15px;
	padding: 10px 15px 10px 15px;
}
#StaffBox {
	width:500px;
	height: 150px;
	float: right;
	height: 100 px;
	margin-right: 0px;
	padding: 3px 0px 0px 0px
}
#StHeliers {
	width:590px;
	height:auto;
	overflow:auto;
}
#Albany {
	width:590px;
	height:auto;
	overflow:auto;
}
.FooterText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 5px;
	position: static;
	color:#FFF;
	font-weight:normal;
}
.FooterTextLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 2px;
	position: static;
	color:#FFF;
	font-weight:normal;
}
.MainContentBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	text-align: justify;
	white-space: normal;
	float: none;
	position: static;
	line-height: 1.5em;
	padding: 5px 30px 5px 15px;
	color: #565656;
	list-style:square;
}
.MainContentList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	text-align: left;
	white-space: normal;
	float: none;
	position: static;
	line-height: 1.5em;
	padding: 5px 5px 5px 0px;
	color: #565656;
	list-style:square;
	margin: 0px 0px 0px 0px;
}
.MainContentBold {
	font-weight: bold;
}
.NavPeople {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	position: static;
	line-height: 1.5em;
	padding: 0px 0px 0px 0px;
	color: #7D9EA3;
	list-style: square;
}
ul.NavPeople {
	color: #7D9EA3;
	list-style:square;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px 0px;
}
a:link.NavPeople {
	color: #7D9EA3;
}
a:visited.NavPeople {
	text-decoration: none;
	color: #7D9EA3;
}
a:hover.NavPeople {
	text-decoration: none;
	color: #0076A4;
}
a:active.NavPeople {
	text-decoration: none;
	color: #7D9EA3;
}
.NavServices {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	position: static;
	line-height: 1.5em;
	padding: 0px 0px 0px 0px;
	color: #185977;
	list-style: square;
}
ul.NavServices {
	color: #185977;
	list-style:square;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px 0px;
}
a:link.NavServices {
	color: #185977;
}
a:visited.NavServices {
	text-decoration: none;
	color: #185977;
}
a:hover.NavServices {
	text-decoration: none;
	color: #0076A4;
}
a:active.NavServices {
	text-decoration: none;
	color: #185977;
}
.NavBold {
	font-weight: bold;
}
.MainContentH1 {
	font-size: 14pt;
	color: #000;
	line-height: 1.7em;
}
a:link {
	color: #323232;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #323232;
}
a:hover {
	text-decoration: none;
	color: #0076A4;
}
a:active {
	text-decoration: none;
}
ul {
	padding: 5px 0px 5px 30px;
	margin: 0px 30px 0px 0px;
	color: #565656;
	list-style:square;
}
p {
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}